<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.purchase.PurchaseBackMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.purchase.vo.PurchaseBackVo">
        select
            pb.id,
            pb.purchase_id,
            pb.contacts,
            pb.phone,
            pb.countryId,
            pb.provinceId,
            pb.cityId,
            pb.detailedAddress,
            pb.create_user,
            pb.create_time,
            pb.update_user,
            pb.update_time
        from purchase_back pb
            ${ew.customSqlSegment}
    </select>

</mapper>
